Bug 139566 - qtjava not installed by kdebindings
qtjava not installed by kdebindings
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebindings (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 13:27 EST by Chris Ha
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ha 2004-11-16 13:27:52 EST
Description of problem:


Can't find qtjava installed by kdebindings

How reproducible:
Install kdebindings package

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Not exist /usr/lib/java/qtjava.jar 

Expected results:
/usr/lib/java direcoty created and qtjava.jar should be there


Additional info:
If enabling of qtjava isn't default, provide infomation about how to
enable with src.rpm
Comment 1 Matthew Miller 2006-07-10 16:16:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 17:52:10 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.